body {
    font-family: 'Georgia';
    font-size: 16px;
    line-height: 1.0;
}

h1, h2 {
    font-family: 'GillSansW04-BoldItalic';
    text-transform:uppercase;
    font-weight: 800;
    font-size: 32px;
    margin:0 auto;
}

h1 {
    font-size: 48px;
}

@import url(http://fonts.googleapis.com/css?family=Roboto:400,900);

h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
    font-size: 18px;
    line-height: 1.0;
}

h1 a:link {
    cursor: text;
}

a:link, a:visited {
    text-decoration: none;
	font-style: italic;
    color: black;
}

a:hover {
}

#container {
    -webkit-transition: 2s all ease;
	position: relative;
	margin: 0 auto;
	width:100%;
}

#container img {
	width:100%;
}

.top-container {
	position: absolute;
    z-index: 9999;
    top:32px;
}    

/* centered columns styles */
#outerwrapper1 {
	width: 100%;
	margin: 0 auto;
	overflow:hidden;
}

.outerwrapper1 div {
   min-height: 200px;
   padding: 10px;
	}
	
#imglogo {
    display: block;
    float: left;
    margin-left: 3%;
    margin-right: auto;
   	width:  25%;
	}

#imgleft {
	float: left;
	margin-right: 1%;
	size: auto;
	 text-align: justify;
    width: [width of img];
	}

#imgright {
	float: right;
	margin-left: 1%;
	size: auto;
	 text-align: justify;
    width: [width of img];
}
	
#columnleft {
	float: left;
	width: 50%;
	text-align: left;
	margin-right: 1% !important;
	margin-left: 10%;	
	overflow: hidden;
	}
	
#columnright {	
	float: right;	
	width: 50%;
	text-align: left;
	margin-right: 1% !important;
	margin-left: 10%;
	overflow: hidden;
	}
	
#clreafloat {
	clear: both;
	text-align: center;
	}

/* */

.btm-container {
    position: fixed;
    z-index: 9998;
    bottom: 32px;
}

.close {
    font-family: 'GillSansW04-BoldItalic';
    text-transform:uppercase;
    font-style:italic;
    position: fixed;
    top: 34px;
    right: 24px;
    font-weight: 800;
    font-size: 1.25em;
    opacity: 0;
    z-index: 9999;
    color: #e3a31f;
}

.top-container, .btm-container {
    width: 100%;
    height: 48px;
    text-align: center;

}

.fade {
    -webkit-transition: 2s all ease;
    transition: 2s all ease;
    opacity: 0.25;
    display: block;
}

.fade-1 {
    -webkit-transition: 2s all ease;
    transition: 2s all ease;
    opacity: 1;
    display: block;
}

img {
    display: block;
}

p {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
	display: none;
	position: fixed;
	font-size: 1.25em;
	line-height: 1.25em;
	height: 50%;
	width: 30%;
	margin: 5%;
	top: 50%;
	transform: translateY(-50%);
	z-index: 100001;
}

.text1 {
position: absolute;
top: 1.8%;
max-width: 30%;
color: black;
float: left;
text-align: left;
margin-right: .2% !important;
margin-left: 3%;	
overflow: hidden;
}

.text2 {
position: absolute;
top: 27%;
max-width: 30%;
color: black;
float: left;
text-align: left;
margin-right: .2% !important;
margin-left: 3%;	
overflow: hidden;
}

.text4 {
position: absolute;
top: 76%;
max-width: 20%;
color: black;
float: left;
text-align: left;
margin-right: .2% !important;
margin-left: 3%;	
overflow: hidden;
}

@media screen and (max-width: 800px) {
		h1 {
			font-size: 2em;					
		}
		h2 {
			font-size:1.5em; 
		}
		h3 {
   			 font-size: 6px;
    	}

		p {
			font-size: .75em;
			width: 30%;
			margin: 0 10%;
			line-height: 1.0;
		}

		#imgleft {
			width:  90px;
   			height: auto;
   			float: left;
			margin-right: 1%;
			 text-align: justify;
    		width: [width of img];
		}

		.top-container {
			position: absolute;
 	 		  z-index: 9999;
  			  top: 15px;
		}    

		#imglogo {
    		display: block;
  			float: left;
			margin-left: 3%;
 			margin-right: auto;
 		  	width:  25%;
  		 }

		#imgright {
		 	width:  90px;
   			height: auto;
   		 	float: right;
			margin-left: 1%;
			 text-align: justify;
    		width: [width of img];
		}

		<div class="outerwrapper1">
    	<div id="one">one</div>
    	<div id="two">two</div>
		</div>


	}
